.pdf-header {
  border-bottom: 0.35mm solid #eee;
  padding-bottom: 2mm;
  overflow: hidden;
  .pdf-header-left {
    float: left;
  }
  &.first-page {
    border-bottom: none;
    .pdf-header-left { display: none; }
    .first-header-img {
      display: block;
      + img { display: none;}
    }
  }
  img { float: right; }
  .first-header-img { display: none; }
}

.pdf-header-cover {
  overflow: hidden;
  padding-top: 1.5mm;
  padding-bottom: 4mm;
  .logo {
    margin-bottom: 8mm;
  }
  .header-title-block {
    margin: 6mm 0 0 0;
    text-align: left;
    .title {
      font-size: 20pt;
      font-weight: bold;
      text-transform: uppercase;
      margin-bottom: 8mm;
    }
    .date {
      margin-bottom: 18mm;
    }
  }
  .col + .col {
    text-align: right;
  }
  .header-infos-block {
    border-bottom: 1mm solid #000;
    .header-infos {
      font-size: 11pt;
      margin-bottom: 1mm;
      .header-info-label {
        font-weight: bold;
      }
      .header-info-value span {
        margin-right: 3px;
        &:after {
          content: ',';
        }
        &:last-child:after {
          content: '';
        }
      }
    }
  }
  .header-infos-separator {
    margin-bottom: 3mm;
  }
}

